
Application: gvSIG desktop - gvSIG feature requests #4287
Remove MapQuest URLs from OSM layer list
07/12/2016 05:29 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: OSM
Target version: 2.3.0-2439  (rev. org.gvsig.desktop-2.0.145)
gvSIG version: 2.3.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Because on Monday, July 11, 2016, the direct tile access to MapQuest maps has been discontinued (more info), the two available
MapQuest URLs should be removed from the OSM layer list.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 4276: OSM: t... New 07/08/2016

Associated revisions
Revision 302 - 07/25/2016 12:53 PM - Joaquín  del Cerro Murciano

refs  #4287, eliminadas las entradas de MapQuest para OSM.

Revision 303 - 07/25/2016 06:21 PM - Joaquín  del Cerro Murciano

refs  #4287, añadidos los tres servicios nuevos de OSM

History
#1 - 07/13/2016 12:09 PM - Álvaro Anguix

And if it is possible, I will try to add two new tile services:
http://maps.stamen.com/watercolor/#12/37.7706/-122.3782
http://maps.stamen.com/toner/#10/39.4091/-0.3303

#2 - 07/13/2016 12:30 PM - Antonio Falciano

Hi Alvaro,
I know at least a dozen of tile services that could be added to the OSM layer list, but I think that the OSM plugin should provide a way to show the 
attribution of such services (#4276), always if it's possible. Instead, MapQuest services could be another web maps now, but this is another ticket.

#3 - 07/13/2016 12:35 PM - Álvaro Anguix
- Related to gvSIG feature requests #4276: OSM: tile attribution added

#4 - 07/25/2016 05:29 PM - Álvaro Anguix
- Priority changed from Normal to High
http://devblog.mapquest.com/2016/06/15/modernization-of-mapquest-results-in-changes-to-open-tile-access/
http://maps.stamen.com/watercolor/#12/37.7706/-122.3782
http://maps.stamen.com/toner/#10/39.4091/-0.3303


#5 - 07/25/2016 06:07 PM - Álvaro Anguix

Los datos de Tiles de Stamen son:
1)Watercolor
Nombre: Stamen Watercolor
URL: http://tile.stamen.com/watercolor
Niveles: 17
Formato: JPG

2)Terrain
Nombre: Stamen Terrain
URL: http://tile.stamen.com/terrain
Niveles: 17
Formato: JPG

1)Toner
Nombre: Stamen Watercolor
URL: http://tile.stamen.com/toner
Niveles: 17
Formato: PNG

#6 - 07/25/2016 06:22 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed
- File osmservers.properties added

#7 - 07/25/2016 06:22 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2439  (rev. org.gvsig.desktop-2.0.145)

#8 - 07/26/2016 02:00 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
osmservers.properties 530 Bytes 07/25/2016 Joaquín  del Cerro Murciano
http://tile.stamen.com/watercolor
http://tile.stamen.com/terrain
http://tile.stamen.com/toner

